{
  "action": "action",
  "actions": "",
  "added": "Added",
  "admin": "Administrator",
  "date": "Date",
  "empty str": "Required field",
  "error": "ERROR",
  "event": "Event",
  "event-log": "Event log",
  "eventLogs": "Event log",
  "header confirm delete user": "Deleting a user",
  "it must be number": "This field must be a number",
  "last-log": "Last log",
  "last-name": "Last name",
  "log": "log",
  "login": "Login",
  "management": "User management",
  "name": "Name",
  "new": "New",
  "no-actions": "There are no actions",
  "now": "Current",
  "pass": "password",
  "Pass": "Password",
  "pass matched": "The password must match",
  "reader": "Guest",
  "removed": "Removed",
  "repeat": "Repeat",
  "role": "Role",
  "save": "Save",
  "something went wrong, try again": "Something went wrong, try again",
  "technic": "Technic",
  "text confirm delete user": "Are you sure you want to delete the selected user?",
  "time": "Time",
  "unique value": "This value must be unique",
  "user": "User",
  "user-list": "List of users",
  "jan": "jan",
  "feb": "feb",
  "mar": "mar",
  "apr": "apr",
  "may": "may",
  "jun": "jun",
  "jul": "jul",
  "aug": "aug",
  "sep": "sept",
  "oct": "oct",
  "nov": "nov",
  "dec": "dec"
}
